@charset "UTF-8";
/* CSS Document */

/*------------------------------------

   実績・成果　results

------------------------------------*
/* #region results */
#page_results {
	--page-color: var(--main-color);

	.row-card__body {
		text-align: left;
		align-items: left;
	}
}

.result-award {
	overflow: hidden;
	margin: 5em 0 0;


	.big-head {
		color: var(--page-color);
	}
}

.result-award__body {
	align-items: center;
	text-align: center;

	h4 {
		display: block;
		text-align: left;
		border-left: 7px solid var(--page-color);
		font-size: clamp(18px, 4vw, 32px);
		/*white-space: nowrap;*/
		line-height: 1.6;
		margin-bottom: 1em;
		padding-left: 1em;
		margin: 2em 0;
		font-weight: bold
	}

	p {
		line-height: 2.2;
		margin-bottom: 4em;
	}

	.btn-wrap {
		margin-bottom: 1em;
	}
}

.result-reports {
	position: relative;
	isolation: isolate;
	background-color: var(--page-color);
	border-top: 2px solid var(--page-color);
	border-bottom: 2px solid var(--page-color);
	padding: 2em 0;
	container-type: inline-size;
	--wave-ratio: calc(374 / 1920);
	margin-block: calc(100cqw * var(--wave-ratio));
	text-align: left;
	color: white;
	/*z-index: -1;*/

	.row-card {

		color: black;

		.small-head {
			display: inline;
			color: var(--page-color);
		}

		h4 {
			font-size: 1.5em;
			margin: .5em 0 1em;
			line-height: 1.6;
			
		}

		p {
			line-height: 1.8;
			margin-bottom: 1em;
			font-weight: normal;
		}

		img {

			transform: scale(var(--zoom, 1.2));
		}
	}

	.small-head {
		font-size: clamp(22px, 4vw, 28px);
	}

	h3 {
		font-size: clamp(2em, 8vw, 6em);
		margin-bottom: 1rem;
	}

	p {
		line-height: 2.5;
		margin: 1em 0;
	}

}

.result-reports>* {
	position: relative;
	z-index: 1;
}

.result-reports::before {
	content: "";
	position: absolute;
	inset-inline: 0;
	inset-block-start: 0;
	width: 100%;
	height: auto;
	aspect-ratio: 1920 / 374;
	background: url("../img/results/nami.png") center top / 100% 100% no-repeat;
	transform: translateY(-99%);
	pointer-events: none;
	z-index: 0;
}

.result-reports::after {
	content: "";
	position: absolute;
	inset-inline: 0;
	inset-block-end: 0;
	width: 100%;
	aspect-ratio: 1920 / 374;
	background: url("../img/results/nami.png") center bottom / 100% 100% no-repeat;
	transform: translateY(99%) rotate(180deg);
	transform-origin: center;
	pointer-events: none;
	z-index: 0;
}

.result-reports__report {
	margin: 3em auto 4em;
}

.result-media {
	border: border-box;
	margin: 15rem 0 8rem;
	text-align: center;

	.row-card {
		.row-card__body {
			padding-top: 0;
			background-color: transparent;
			justify-content: start;


			.small-head {
				color: var(--page-color);
			}

			.btn-wrap {
				margin-top: 2em;
			}
		}

		.row-card__img {
			background-color: transparent;
		}

		img {
			border-radius: 16px;
			transform: scale(1);

		}
	}

}

.result-media__inner {
	margin: 2em 0 3em;
}

.result-annual {;

	.big-head {
		color: var(--page-color);
		margin-bottom: 1rem;
		font-size: clamp(3em, 10vw, 10em);
	}

	/*h3 {
		font-size: clamp(1.4em, 6vw, 1.8em);
		font-weight: 900;
	}*/

	.title_en {
		margin: 0 auto 3rem;
	}
}


.result-annual__archive {
	display: flex;
	align-items: center;
	/*width: clamp(100%, 10vw, 70%);*/
	width: 100%;
	justify-content: center;
	gap: clamp(12px, 4vw, 30px);

	li {
		position: relative;
		display: inline-block;
		padding: 0 0 1em;
		color: inherit;
		text-decoration: none;
		font-size: clamp(1em, 3vw, 2em);
	}

	li:hover {
		opacity: .5;
	}

	li.active {
		color: var(--page-color);
		pointer-events: none;
	}

	li.active::after {
		content: "";
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		top: 2em;
		width: .5em;
		height: .5em;
		border-radius: 50%;
		background: var(--page-color);
		pointer-events: none;
	}
}

.result-table {
	display: flex;
	flex-direction: column;
	gap: 6rem;
	margin: 5rem 0 6em;

	.small-head {
		font-size: .9em;
	}

	.line-table dt {
		color: #000;
	}
}

.result-table .line-table:nth-of-type(1) {
	--page-color: var(--skyblue);
}

.result-table .line-table:nth-of-type(2) {
	--page-color: var(--green1);
}

.result-table .line-table:nth-of-type(3) {
	--page-color: var(--orange);
}

.result-table .line-table:nth-of-type(4) {
	--page-color: var(--green2);
}

@media screen and (min-width: 768px) {

	.result-award .big-head {
		text-align: left;
	}

	.result-award__body {
		align-items: center;
		text-align: left;
	}

	.result-award__body_img {
		width: 50%;
		height: auto;
		transform: translate(100%, -20%);
	}

	/* .result-reports__title {
		h3 {
			font-size: 5.5em;
		}
	} */

	.result-media {

		.row-card {
			.row-card__body {
				padding-top: 1em;
			}
		}
	}
}
/* #endregion results */





/*----------------------

  修正用 

-------------------------*/

.tatetext_wrap{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.results_tate{
	display: block;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    font-weight: bold;
    font-size: 3em;
    width:70px;
    letter-spacing: 10px;
	text-indent: .3em;
}

.tatetext_wrap > div{
	width: calc(100% - 80px);
	padding-left: 0!important;
}

#results_wrap{
	padding-left: 0!important;
	margin-top: 8em
}

#results_wrap .results_tate{
	-webkit-text-stroke: 1px #ccc;
    color: transparent;
}
#results_wrap h3{
	font-size: 1.8em!important;
	line-height: 1.6;
	text-align: left!important;
}


@media (min-width:1000px){
	.results_tate{
		width: 100px;
		font-size: 5em;
	}
	.tatetext_wrap > div{
		width: calc(100% - 210px);
	}
	#results_wrap h3{
		font-size: 3.8em!important;
	}
	.result-reports{
	margin-bottom: 25em
}
}




.report_list_wrap{
	margin: 2em auto;
}

.report_list_inner span.date,
.report_list_inner .more_btn span{
	color: var(--main-color)!important;
}
.report_list_inner .more_btn:after{
	background: var(--main-color)!important
}

.result-reports .btn1{
	background: #fff;
	border: solid 2px #fff
}
.result-reports .btn1 span,
.result-reports .btn_next:after{
	color: var(--main-color)!important;
}
.result-reports .btn1::before{
	background:var(--main-color)!important;
}
.result-reports .btn1:hover span,
.result-reports .btn_next:hover:after{
	color: #fff!important
}


.result-media .news_wrap li{
	width: 100%;
	text-align: left!important;
	margin-bottom: 3em
}

@media (min-width:768px){
	.result-media .news_wrap li{
		width: calc(100% / 2.1);
	}
}
@media (min-width:1200px){
	.result-media .news_wrap li{
		width: calc(100% / 3.1);
	}
}

.result-media .news_wrap h3{
	font-size: 1.2em;
	font-weight: normal
}

.result-media .news_wrap a figure{
	overflow: hidden;
}
.result-media .news_wrap a img{
	transition: .5s
}
.result-media .news_wrap a:hover img{
	transform: scale(1.1);
}


.result-media{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 10em!important;
	align-items: flex-start!important
}
.result-media .results_tate{
	color: var(--main-color);
}

.tab-panel {
  display: none;
}

.tab-panel.active {
  display: block;
}


.tab-item {
  cursor: pointer;
}


.tab-contents{
	margin: 3em auto;
}

.nend_title{
	font-weight: bold;
	font-size: 2em;
	margin-bottom: 2em;
}


.table_sky h3{
	color:var(--skyblue)
}
.table_bl h3{
	color:var(--main-color)
}
.table_gr1 h3{
	color:var(--green1)
}
.table_gr2 h3{
	color:var(--green2)
}
.table_tr h3{
	color:var(--trblue)
}
.table_og h3{
	color:var(--orange)
}
@media (max-width:767px){
	.table_wrap{
		border-left: none!important;
		padding: 0!important
	}
	.table_wrap dt{
		margin-bottom: 1em!important;
		font-size: 1.2em;
	}
}

@media (min-width:768px){
	.nend_title{
		font-size: 2.5em
	}
	.table_wrap dl{
		padding: .5em 0
	}
	.table_wrap dt{
		width: 250px!important
	}
	.table_wrap dd{
		width: calc(100% - 250px)!important
	}
}

.table_wrap h3 span{
	display: block;
	font-size: .9rem
	
}







